@use "../../assets/styles/abstracts" as *;

.card_menu{
    border: .1rem solid rgba(0,0,0,.2);

.section_card_menu{

    img{
        width: 100%;
        height: 180px;
        border-radius: 6px;
    }
    h3{
        font-size: 2.5rem;
        color: $blue-f;
        margin-bottom: 5px; 
       }
       p{
        color:$light-color ;
        font-size: 1.6rem;
        padding: .5rem 0;
        line-height: 1.5;
        margin-bottom: 10px;
       }
       .card_footer{
           display: flex;
           gap: 10px;
           h3{
               color: $green;
               margin-left: 10px;
           }
       }
}
}